geode-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jacob Barrett <jbarr...@pivotal.io>
Subject Re: [VOTE] Apache Geode 1.8.0 RC2
Date Tue, 11 Dec 2018 05:27:47 GMT
-0

I don’t think a user should have to specify a version when building the source release of
geode-native. If you don’t specify a version it defaults to the development version of 0.0.42.
It should probably default to the source release version.

Outside of that issue the native sources build as expected.

-Jake


Mime
View raw message